/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

p {
	font-weight:300;
}

h1 {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color:#00abbd;
}
.bullet_points {
list-style-type: disc;	
}

.newsblock h3 {
  margin-top:0;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color:#00abbd;
}	

.promo_style {
	font-size:22px;
  margin-top:0;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color:#00abbd;
}	


.underline {
    margin: 15px auto 15px;
    color: #00abbd;
    background: none repeat scroll 0% 0% #00abbd;
    width: 15%;
    height: 3px;
}

.intro_p {
	text-align:center;
	margin:0 auto; 
	width:70%;
	font-weight:200;
	font-size:20px;	
}

a {
    color:#00abbd;	
}

.footer_link {
    color:#fff;	
}

.footer_link:hover {
    color:#000;	
}

.bike_title {
	text-align:center;
font-family: 'Oswald',sans-serif;
text-transform: uppercase;
color:#00abbd;	
}

a:hover {
	color:#232323;
	text-decoration:none;
}

.price {
	 font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #00abbd;
    font-size: 36px;
   }

.price_rideaway {
	 font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #00abbd;
    font-size: 13px;
}

/* bullets : http://output.jsbin.com/vowuz/1/ */

.icon-list li {
  padding: 0 0 5px 20px;
  display: block;
  position: relative;
}
.icon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:3px;
  font-size:80%
}
.chevron-right li:before {
 content: '\e080';
}

.checkmark li:before {
 content: '\e067';
}

.arrow-right li:before {
 content: '\e092';
}

/* end bullets */

/* selection colours */
::selection {
	background: #00abbd; /* Safari */
	color:#fff;
	}
::-moz-selection {
	background: #00abbd; /* Firefox */
	color:#fff;
}


/* Forms 
====================================================================== */

.row {
  margin-bottom: 15px;
}

.btn-primary {
  color: #fff;
  background-color: #00abbd;
  border-color: #3ec8d7;
}

label.valid {
  width: 24px;
  height: 24px;
  background: url(/img/valid.png) center center no-repeat;
  display: inline-block;
  text-indent: -9999px;
}
label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}


/* NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.nav {
  font-family: 'Oswald', sans-serif;
  font-size:16px;
  text-transform: uppercase;
}

/* Menu Item Control */
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 20px;
}

/* Basic Themeing of Menu. */
.navbar-default {
    background-color: #fff;
    border: none;}

/* Menu Hover. */
.navbar-default .navbar-nav > li > a:hover {
  background-color: transparent;
  padding-top:28px;
  	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	  padding-top:27px;	
}

/* Menu Active State. */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #00abbd;
  padding-top:28px;
  background-color: transparent;
}





@media (max-width: 991px) {

  .navbar-nav {
    margin:0;
  }

.navbar-brand .logo {
margin-left:250px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #00abbd;
  padding-top:10px;
  background-color: transparent;
}
  .navbar-nav > li {
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-nav > li > a:hover {
    padding-top: 10px;
    padding-bottom: 10px;
	color: #00abbd;
  }

.navbar-brand {
}
  
  .navbar-default .navbar-nav > li > a:hover {
	color:#00abbd; 
	    padding-top: 10px;
    padding-bottom: 10px; 
  }
  
  .navbar-nav.navbar-right:last-child {
    margin-right: 25px;
  }
  
  .nav {
  font-family: 'Oswald', sans-serif;
  font-size:16px;
  text-transform: uppercase;
}



}

@media (min-width:992px) {
  .navbar-nav {
    margin:0;
  }

.navbar-brand .logo {
margin-left:0px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #00abbd;
  padding-top:28px;
  background-color: transparent;
}
  .navbar-nav > li {
  }
  .navbar-nav > li > a {
    padding-top: 28px;
    padding-bottom: 10px;
  }
  .navbar-nav > li > a:hover {
    padding-top: 28px;
    padding-bottom: 10px;
	color: #00abbd;
  }

.navbar-brand {
}
  
  .navbar-default .navbar-nav > li > a:hover {
	color:#00abbd; 
	    padding-top: 28px;
    padding-bottom: 10px; 
  }
  
  .navbar-nav.navbar-right:last-child {
    margin-right: 0px;
  }
  
  .nav {
  font-family: 'Oswald', sans-serif;
  font-size:15px;
  text-transform: uppercase;
}

}


/* CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: auto;
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 100%;
}


.carousel-inner > .item > img {
position: relative;
margin: 0px auto;
}


.carousel-inner > .item {
    -webkit-transition: 0.9s ease-in-out left;
    -moz-transition: 0.9s ease-in-out left;
    -o-transition: 0.9s ease-in-out left;
    transition: 0.9s ease-in-out left;
}

@media (max-width: 1200px) {
	.carousel-inner > .item > img {
position: relative;
margin: 0px auto;
width:100%;
}
	.carousel .item {
		height: 420px;
	} 
}

@media (max-width:768px) {
.navbar-brand {
width:80%;
height:80%;	
}

.navbar-brand .logo {
margin-left:0px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 320px;
}

}

@media (max-width: 640px) {
	
.carousel .item {
height: 280px;
} 
	
.logo {
padding-left:10px;
width:75%;
}	
	
.navbar-brand {
width:80%;
}

.navbar-brand .logo {
margin-left:0px;
width:75%;
}

.navbar-header {
height:80px;
}
}

@media (max-width: 321px) {
	
.carousel .item {
height: 160px;
} 
	
.logo {
padding-left:10px;
width:75%;
}	
	
.navbar-brand {
width:80%;
height:80%;	
}

.navbar-brand .logo {
margin-left:0px;
width:75%;
}

.navbar-header {
height:70px;
}
}



/* NEWS SLIDER 
-------------------------------------------------- */

#news-slider .item {
height:302px;
}

#news-slider img {
height: 100%;
width:100%;
}

#news-slider.carousel.slide {
height:302px;
}

.news-title {
  position: absolute;
  top:25px;
  left: 25px;
  z-index: 10;
  padding:4px;
  background:#FFF;
  color: #777777;
  text-align: left;
  font-family: 'Oswald', sans-serif;
  font-size:14px;
  text-transform: uppercase;
}

.news-caption {
  position: absolute;
  bottom:25px;
  left: 25px;
  z-index: 10;
  padding:4px;
  background:#FFF;
  color: #777777;
  text-align: left;
  font-family: 'Oswald', sans-serif;
  font-size:14px;
  text-transform: uppercase;
}

@media (max-width: 600px) {
	#news-slider .item {
height:202px;
}

#news-slider img {
width:100%;
}

#news-slider.carousel.slide {
height:202px;
}
	
	
}



/* BIKE SLIDER 
-------------------------------------------------- */

#bike-slider .item {
height:302px;
}

#bike-slider img {
height: 100%;
width:100%;
}

#bike-slider.carousel.slide {
height:302px;
}

.bike-caption {
  position: absolute;
  top:25px;
  left: 25px;
  z-index: 10;
  padding:4px;
  background:#FFF;
  color: #777777;
  text-align: left;
  font-family: 'Oswald', sans-serif;
  font-size:14px;
  text-transform: uppercase;
}

@media (max-width: 600px) {
	#bike-slider .item {
	height:202px;
	}

	#bike-slider img {
	width:100%;
	}
	
	#bike-slider.carousel.slide {
	height:202px;
	}
	
	
}

/* Product Header Slider
-------------------------------------------------- */



#productheader-slider > .item > img {
position: relative;
margin: 0px auto;
}

#productheader-slider.carousel.slide {
height:100%;
background:transparent;
}

.productheader-slider-control.left {
background:transparent;	
background-image: none;
}

@media (max-width: 600px) {
	#productheader-slider .item {
	height:202px;
	background:transparent;
	}

	#productheader-slider img {
	width:100%;
	background:transparent;
	}

	#productheader-slider.carousel.slide {
	/* height:100px; */
	background:transparent;
	}
}

.productheader-slider-control {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    width: 15%;
    font-size: 20px;
    color: #FFF;
    text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
    opacity: 0.5;
}

.productheader-control.left {
background:none;
}
.productheader-control.right {
	background:none;
}




/* TABBED CONTENT
-------------------------------------------------- */

/* Tab Nav
------------ */

.nav-tabs {
	text-align:center;
	background:#00abbd;
	color:#fff;		
}

.nav-tabs > li > a  {
    margin-right: 2px;
    line-height: 1.42857;
    border: none;
	color:#fff;	
}

.nav-tabs > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border:none;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #00abbd;
    cursor: default;
    background-color: #fff;
	border:none;
}


/* Info Tab
------------ */

.brochure {
	margin:0px auto;	
}

#info p {
	margin: 0px 0 30px 0;
}

.info_intro {
	font-size:28px; 
	color: #828282; 
	text-align: center; 
	text-transform:uppercase;
	font-family: 'Oswald',sans-serif;
	font-weight:500;
	margin-bottom:0px;	
}



/* Specs Tab
------------ */

.spec_type {
	text-transform:uppercase;
	width:250px;
	font-weight:bold;
}

#specs h3 {
	color:#00abbd;
}





/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 15px;
  padding-left: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Footer
------------------------- */

footer {
  color:#fff;
  padding:20px;
  background:#00abbd;
  margin-top:30px;
}

footer p {
 font-family: 'Oswald', sans-serif;
  font-size:10px;
  color:#fff;
  margin: 3px 0 0 0;
  text-transform:uppercase;
}

footer h5 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;	
	font-size:14px;
	border-bottom:1px solid #3ec8d7;
	padding-bottom:4px;
}

.cfmotoaus {
	margin-bottom:10px;	
}

.vehicle_footer {
	margin-bottom:3px;
	padding-right:4px;	
}

.vehicle_footerlink {
	color:#fff;	
}

.vehicle_footerlink:hover {
	color:#a5f6ff;	
}

input.gsc-search-button {
	margin-bottom:20px !important;	
	border-radius: 0;
}

input.gsc-search-button:hover {
	background:#a5f6ff !important;
	border-radius: 0;
}

.cse .gsc-control-cse, .gsc-control-cse {
	padding:0 !important;
    width: auto;
}

div.gsc-clear-button {
	display:none !important;	
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.divide {
	border: 0; 
	height: 0; 
	border-top: 1px solid rgba(0, 0, 0, 0.1); 
	border-bottom: 1px solid rgba(62, 200, 215, 1);
    margin: 15px auto 15px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left:  15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
  
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 0px;
  }
}

@media (max-width: 1024px) {
	
	.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 28px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0
	}
	
	.three_bikes {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 20px;
	position: relative;
	color: #fff;
	padding: 10px 20px 20px;
	text-align: center;
	}
	
	.four_bikes {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 12px;
	position: relative;
	color: #fff;
	padding: 10px 20px 20px;
	text-align: center;
	}

}


@media (max-width: 360px) {
.carousel {
   min-height: 140px;
   margin-bottom: 60px;
}

  /* Since positioning the image, we need to help out the caption */
.carousel-caption {
   z-index: 10;
}

   /* Declare heights because of positioning of img element */
   .carousel .item {
    min-height: 140px;
    background-color: #777;
    }
   .carousel-inner > .item > img {
    position: absolute;
   top: 0;
   left: 0;
   min-width: 100%;
   min-height: 140px;
}

.brochure {
	margin:50px auto;
}


}

/* Dealers Page
------------------------------------- */
#ausmap {
 width: 258px;
 height: 233px;
 margin:0 auto;
 background: url(../img/ausmap.png) no-repeat;
 position: relative;
}
#ausmap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#ausmap a {display: block; text-decoration: none; font-size:11px; font-weight:bold; line-height:normal;}

#wa { left: 0px; top: 21px; width: 101px; z-index:10;}
#wa a {height: 155px; text-align:center; padding-top:80px; padding-left:15px; color:#fff;}
#wa a:hover {background: url(../img/ausmap.png) 0 -254px no-repeat; text-decoration:none;}

#nt { left: 102px; top: 2px; width: 56px; z-index:10;}
#nt a {height: 106px; text-align:center; padding-top:60px; padding-left:0px; color:#fff;}
#nt a:hover {background: url(../img/ausmap.png) -102px -235px no-repeat; text-decoration:none;}

#sa { left: 102px; top: 108px; width: 75px; z-index:10;}
#sa a {height: 86px; text-align:center; padding-top:15px; padding-left:0px; color:#fff;}
#sa a:hover {background: url(../img/ausmap.png) -102px -341px no-repeat; text-decoration:none;}

#tas { left: 200px; top: 212px; width: 25px; z-index:10;}
#tas a {height: 21px; text-align:center; padding-top:2px; padding-left:0px; color:#fff; letter-spacing:-1px;}
#tas a:hover {background: url(../img/ausmap.png) -200px -445px no-repeat; text-decoration:none;}

#qld { left: 159px; top: 0; width: 99px; z-index:9;}
#qld a {height: 129px; text-align:center; padding-top:80px; padding-right:20px; color:#fff;}
#qld a:hover {background: url(../img/ausmap.png) -159px -466px no-repeat; text-decoration:none;}

#nsw { left: 178px; top: 123px; width: 80px; z-index:10;}
#nsw a {height: 67px; text-align:center; padding-top:20px; padding-right:20px; color:#fff;}
#nsw a:hover {background: url(../img/ausmap.png) -178px -356px no-repeat; text-decoration:none;}

#vic { left: 178px; top: 166px; width: 57px; z-index:11;}
#vic a {height: 37px; text-align:center; padding-top:13px; padding-right:25px; color:#fff;}
#vic a:hover {background: url(../img/ausmap.png) -178px -632px no-repeat; text-decoration:none;}

#act { left: 224px; top: 167px; width: 40px; z-index:12;}
#act a {height: 22px; text-align:right; padding-top:0px; padding-right:0px; color:#ea9034;}
#act a:hover {background: url(../img/actdot.png) 0 0 no-repeat; text-decoration:none; color:#322e2b;}


#nzmap {
 width: 133px;
 height: 170px;
 margin:0 auto;
 background: url(../img/nzmap.png) no-repeat;
 position: relative;
}
#nzmap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#nzmap a {display: block; text-decoration: none; font-size:11px; font-weight:bold; line-height:normal;}

#nz { left: 0px; top: 0px; width: 133px; z-index:10;}
#nz a {height: 170px; text-align:center; padding-top:0px; padding-left:10px; color:#fff;}
#nz a:hover {background: url(../img/nzmap.png)  0px -171px no-repeat; text-decoration:none;}




/* Contact Page 
------------------------------------- */

.map_canvas {
	height:750px;
	width:100%; 
}

/* Contact Form in the footer
------------------------------------- */

footer fieldset{ margin-bottom:10px;}
footer input[type="text"],footer input[type="password"],footer input[type="email"],footer textarea,footer select{ background:#dcdcdc; border: none; color:#111; display:block; font:13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif; margin:0; margin-bottom:20px; border-radius:3px; -moz-border-radius:3px;  -webkit-border-radius:3px; outline:none; padding:8px 8px  8px 40px ;  width:100%; }
footer input[type="text"]:focus,footer input[type="password"]:focus,footer input[type="email"]:focus,footer textarea:focus {box-shadow:0 0 8px rgba(109,207,246,1); color:#444; -moz-border-radius:3px; -moz-box-shadow:0 0 8px rgba(109,207,246,1); -webkit-border-radius:3px; border-radius:3px; -webkit-box-shadow:0 0 8px rgba(109,207,246,1); background:#fff; }
		
footer input[type="text"].name{ background:#dcdcdc url(/img/name.png) no-repeat -3px center; }
footer input[type="text"].name:focus{ background:#fff url(/img/name.png) no-repeat -3px center; }
		
footer input[type="email"].email{ background:#dcdcdc url(/img/email.png) no-repeat -3px center; }
footer input[type="email"].email:focus{ background:#fff url(/img/email.png) no-repeat -3px center; }
		
footer input[type="text"].phone{ background:#dcdcdc url(/img/phone.png) no-repeat -3px center; }
footer input[type="text"].phone:focus{ background:#fff url(/img/phone.png) no-repeat -3px center; }
		
footer select{ padding:7px;}
		
		
footer textarea{ min-height:60px; width:95%; padding:8px;}
footer label,footer legend{ display:block;}
footer .verify_txt {float:left; width:180px; margin-top:8px }
footer input.verify_form {width: 30px; float:left; padding:8px; }
footer label {font-weight: bold; margin-bottom:5px}
footer span.required{ font-size: 13px; color: #00abbd; } /* Select the colour of the * if the field is required. */
		
footer .error_message { display: block; height: 22px; line-height: 22px; background: #ed1c24 url(../img/allert.png) no-repeat 10px center; padding: 3px 10px 3px 35px; color:#fff;border: 1px solid #f26c4f; }
footer .loader { padding: 0 10px; }

	
		
	/* #Buttons================================================== */
footer .button,
	footer button,
	footer input[type="submit"],
	footer input[type="reset"],
	footer input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
		border:none;
	  padding: 4px 20px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #222;
	  display: inline-block;
	  font-size: 12px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 10px;
	  line-height: normal;
	  padding: 8px 20px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	footer .button:hover,
	footer button:hover,
	footer input[type="submit"]:hover,
	footer input[type="reset"]:hover,
	footer input[type="button"]:hover {
		color: #222;
		border:none;
		background: #6dcff6; /* Old browsers */
		background: #6dcff6 -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #6dcff6-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #6dcff6 -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #6dcff6 -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #6dcff6 -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #6dcff6 linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	}

	footer .button:active,
	footer button:active,
	footer input[type="submit"]:active,
	footer input[type="reset"]:active,
	footer input[type="button"]:active {
		bborder:none;
		background: #6dcff6; /* Old browsers */
		background: #6dcff6 -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #6dcff6 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #6dcff6-webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #6dcff6 -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #6dcff6 -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #6dcff6 linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	footer .button.full-width,
	footer button.full-width,
	footer input[type="submit"].full-width,
	footer input[type="reset"].full-width,
	footer input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	footer button::-moz-focus-inner,
	footer input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}



/* Bike Gallery Hover Styles 
------------------------------------- */

.view {
    width: 100%;
    height: 100%;
    margin: 10px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}
.view .mask, .view .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative
}
.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 28px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0
}
.three_bikes {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 16px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center
}

.four_bikes {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center
}

.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000
}
.view a.info:hover {
    box-shadow: 0 0 5px #000
}


.view-sixth img { 
    transition: all 0.4s ease-in-out 0.5s; 
}
.view-sixth .mask{ 
    background-color: rgba(0,171,189,0.7);
    opacity:0;
    transition: all 0.3s ease-in 0.4s;
}
.view-sixth h2 {
    opacity:0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    background: transparent;
    margin: 40px 40px 0px 40px;
    transform: scale(10);
    transition: all 0.3s ease-in-out 0.1s;
}

.view-sixth p { 
    opacity:0;
    transform: scale(10);
    transition: all 0.3s ease-in-out 0.2s;
}
.view-sixth a.info { 
    opacity:0;
    transform: translateY(100px);
    transition: all 0.3s ease-in-out 0.1s;
}

.view-sixth:hover .mask {  
    opacity:1; 
    transition-delay: 0s;
}                                                                            
.view-sixth:hover img { 
    transition-delay: 0s; 
}
.view-sixth:hover h2 { 
    opacity: 1;
    transform: scale(1);
    transition-delay: 0.1s;
}
.view-sixth:hover p { 
    opacity:1; 
    transform: scale(1);
    transition-delay: 0.2s;
}
.view-sixth:hover a.info { 
    opacity:1;
    transform: translateY(0px);
    transition-delay: 0.3s;
}





*, *:before, *:after {box-sizing:  border-box !important;}


.masonrow {
 -moz-column-width: 25em;
 -webkit-column-width: 25em;
 -moz-column-gap: 1.2em;
 -webkit-column-gap: 1.2em; 
  
}

.newsblock {
 display: inline-block;
 margin:  .5em;
 padding:  0; 
 width:98%;
}


.newsblock {
  margin-bottom: 20px;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.newsblock-body {
  padding: 15px;
  background:#f8f8f8;
}

.newsblock-body-dark {
  padding: 15px;
  background:#e7e7e7;
}


.newsblock-heading {
  border-bottom: none;
  border-top-left-radius: none;
  border-top-right-radius: none;
}



#Container .mix{
	display: none;
}


/* Events Page
------------------------------------- */

ul {margin-top: 20px; list-style-type:none;}
ul.filter li {float:left; margin-left: 15px;}
ul.filter li a { padding: 5px;}
ul.filter li a:hover, ul.filter li a:focus {text-decoration: none; color:#fff; background-color: #00abbd;}
ul.thumbnails li {display:inline-block;  margin:20px; padding:  0;  width:28%;}
ul.thumbnails li a {color: #00abbd;}
ul.thumbnails li a:hover {text-decoration: none; color: #000;}


@media (max-width: 600px) {
ul.thumbnails li {width:100%;  margin:10px; padding:  0;}
}

/* Social Sharre Styles
-------------------------------------- */

 #social_share {
margin: 0 auto;
float:left;
}

 #social_sharenews {
float:left;
}

.sharrre {
margin:15px 0 0 50px;
float:left;
}

.sharrre .box a:hover {
text-decoration:none;
}

.sharrre .count {
color:#525b67;
display:block;
font-size:18px;
font-weight:bold;
line-height:40px;
height:40px;
position:relative;
text-align:center;
width:70px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
border:1px solid #b2c6cc;
background: #fbfbfb; /* Old browsers */
background: -moz-linear-gradient(top, #fbfbfb 0%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fbfbfb 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fbfbfb 0%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fbfbfb 0%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(top, #fbfbfb 0%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

.sharrre .count:before, .sharrre .count:after {
content:'';
display:block;
position:absolute;
left:49%;
width:0;
height:0;
}

.sharrre .count:before {
border:solid 7px transparent;
border-top-color:#b2c6cc;
margin-left:-7px;
bottom: -14px;
}

.sharrre .count:after {
border:solid 6px transparent;
margin-left:-6px;
bottom:-12px;
border-top-color:#fbfbfb;
}

.sharrre .share {
color:#FFFFFF;
display:block;
font-size:12px;
font-weight:bold;
height:30px;
line-height:30px;
margin-top:8px;
padding:0;
text-align:center;
text-decoration:none;
width:70px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

#twitter .share {
text-shadow: 1px 0px 0px #0077be;
filter: dropshadow(color=#0077be, offx=1, offy=0);
border:1px solid #0075c5;
background: #26c3eb;
background: -moz-linear-gradient(top, #26c3eb 0%, #26b3e6 50%, #00a2e1 51%, #0080d6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#26c3eb), color-stop(50%,#26b3e6), color-stop(51%,#00a2e1), color-stop(100%,#0080d6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #26c3eb 0%,#26b3e6 50%,#00a2e1 51%,#0080d6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #26c3eb 0%,#26b3e6 50%,#00a2e1 51%,#0080d6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #26c3eb 0%,#26b3e6 50%,#00a2e1 51%,#0080d6 100%); /* IE10+ */
background: linear-gradient(top, #26c3eb 0%,#26b3e6 50%,#00a2e1 51%,#0080d6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26c3eb', endColorstr='#0080d6',GradientType=0 ); /* IE6-9 */
box-shadow: 0 1px 4px #DDDDDD, 0 1px 0 #5cd3f1 inset;
}

#facebook .share {
text-shadow: 1px 0px 0px #26427e;
filter: dropshadow(color=#26427e, offx=1, offy=0);
border:1px solid #24417c;
background: #5582c9; /* Old browsers */
background: -moz-linear-gradient(top, #5582c9 0%, #33539a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5582c9), color-stop(100%,#33539a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5582c9 0%,#33539a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5582c9 0%,#33539a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #5582c9 0%,#33539a 100%); /* IE10+ */
background: linear-gradient(top, #5582c9 0%,#33539a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5582c9', endColorstr='#33539a',GradientType=0 ); /* IE6-9 */
box-shadow: 0 1px 4px #DDDDDD, 0 1px 0 #80a1d6 inset;
}

#googleplus .share {
text-shadow: 1px 0px 0px #222222;
filter: dropshadow(color=#222222, offx=1, offy=0);
border:1px solid #262626;
background: #6d6d6d; /* Old browsers */
background: -moz-linear-gradient(top, #6d6d6d 0%, #434343 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d6d6d), color-stop(100%,#434343)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6d6d6d 0%,#434343 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6d6d6d 0%,#434343 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #6d6d6d 0%,#434343 100%); /* IE10+ */
background: linear-gradient(top, #6d6d6d 0%,#434343 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d6d', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
box-shadow: 0 1px 4px #DDDDDD, 0 1px 0 #929292 inset;
}


.flex-video {
	position: relative;
	padding-top: 25px;
	padding-bottom: 67.5%;
	height: 0;
	margin-bottom: 16px;
	overflow: hidden;
}
	
.flex-video.widescreen { padding-bottom: 57.00%; }
.flex-video.vimeo { padding-top: 0; }
	
.flex-video iframe,
.flex-video object,
.flex-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* platinum dealers */

.platinum-no
{
	background-color: white;
	margin: 10px;
	padding: 10px;
}

.platinum:hover
{
	transition-delay: 0s;
}

.platinum
{
	background-color: #ededed;
	margin: 10px;
	padding: 10px;
    transition: all 0.4s ease-in-out 0.5s;
}

.view-platinum {
	width: 100%;
   height: 100%;
   float: left;
   overflow: hidden;
   position: relative;
   cursor: default;
}

.view-platinum:hover .mask {
	opacity: 1;
   transition-delay: 0s;
}

.view-platinum .mask {
   text-align: center;
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
	background-color: rgba(0,171,189,0.7);
   opacity: 0;
   transition: all 0.3s ease-in 0.4s;
}

.view-platinum h2 {
   opacity: 1;
   transform: scale(1);
   transition-delay: 0.1s;
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 40px 40px 0px 40px;
   transition: all 0.3s ease-in-out 0.1s;
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 18px;
   padding: 10px;
}